HappyDoc Generated Documentation | Class: MutuallyExclusiveArgs
--- | ---

/ Gnuplot / termdefs.py / MutuallyExclusiveArgs

Methods |
--- | ---

| __call__
--- | ---

    __call__ ( self,  keyw )

Exceptions |
--- | ---
Errors.OptionError('Arguments %s and %s cannot both be specified' %( foundargname, argname, ) )

| __init__
--- | ---

    __init__ ( self,  *subargs )

This document was automatically generated Fri May 2 16:59:06 2008 by HappyDoc version 3.1